/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

@charset "utf-8";



/*-- Classes

---------------------------------------------------------------------------*/



.cleaner {clear:both; width:100%; height:12px;}

.cleaner2 {clear:both; width:100%; height:12px; background:orange;}

.cleaner3 {clear:both; width:100%; height:30px;}

.cleaner4 {width:100%; height:30px; float:left;}



.img_box_shadow {

	-moz-box-shadow: 3px 3px 10px #999;

	-webkit-box-shadow: 3px 3px 10px #999;

	box-shadow: 3px 3px 10px #999;

}



.hoverme {

transition:All 0.2s ease;

-webkit-transition:All 0.2s ease;

-moz-transition:All 0.2s ease;

-o-transition:All 0.2s ease;

}

.hoverme:hover {

transform: scale(1.1) translate(0px) rotate(7deg);

-webkit-transform: scale(1.1) translate(0px) rotate(7deg);

-moz-transform: scale(1.1) translate(0px) rotate(7deg);

-o-transform: scale(1.1) translate(0px) rotate(7deg);

-ms-transform: scale(1.1) translate(0px) rotate(7deg);

}

.img-box.hoverme:hover {

	border-right:none;

	z-index:500;

	position:relative;

	background:#fff;

	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.2);

	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.2);

	box-shadow: 0px 0px 20px rgba(0,0,0,0.2);

}



.hoverme2 {

transition:All 0.2s ease;

-webkit-transition:All 0.2s ease;

-moz-transition:All 0.2s ease;

-o-transition:All 0.2s ease;

}

.hoverme2:hover {

transform: scale(1.05) translate(0px);

-webkit-transform: scale(1.05) translate(0px);

-moz-transform: scale(1.05) translate(0px);

-o-transform: scale(1.05) translate(0px);

-ms-transform: scale(1.05) translate(0px);

}





.grad1 {

    background: -webkit-radial-gradient(circle, #fff, #fff, #fff, #f3f3f3, #f3f3f3, #d6d6d6, #d6d6d6); /* For Safari 5.1 to 6.0 */

    background: -o-radial-gradient(circle, #fff, #fff, #fff, #f3f3f3, #f3f3f3, #d6d6d6, #d6d6d6); /* For Opera 11.6 to 12.0 */

    background: -moz-radial-gradient(circle, #fff, #fff, #fff, #f3f3f3, #f3f3f3, #d6d6d6, #d6d6d6); /* For Fx 3.6 to 15 */

    background: radial-gradient(circle, #fff, #fff, #fff, #f3f3f3, #f3f3f3, #d6d6d6, #d6d6d6); /* Standard syntax (must be last) */

}



.grad2 {

	width: 1000px;

    background: -webkit-radial-gradient(#252424, #252424, #343132); /* For Safari 5.1 to 6.0 */

    background: -o-radial-gradient(#252424, #252424, #343132); /* For Opera 11.6 to 12.0 */

    background: -moz-radial-gradient(#252424, #252424, #343132); /* For Fx 3.6 to 15 */

    background: radial-gradient(#252424, #252424, #343132); /* Standard syntax (must be last) */

	width:100%;

}



.green {

	color:#98ce13;

}

.frog {

	color:#92b900;

}

.red {

	color:red !important;

}





.sale-size {

	font-size:22px;

	font-size:2.2rem;

}



#topcontrol {

	width:40px;

	height:40px;

	line-height:40px;

	text-align:center;

	background:#231f20;

	opacity:0.6;

	color:#fff;

	bottom:10px !important;

	right:10px !important;

	z-index:500;

}



.animated { 

    -webkit-animation-duration: 1s; 

    animation-duration: 1s; 

    -webkit-animation-fill-mode: both; 

    animation-fill-mode: both; 

    animation-iteration-count:infinite; 

    -webkit-animation-iteration-count:infinite; 

} 



@-webkit-keyframes pulse { 

    0% { -webkit-transform: scale(1); } 

    50% { -webkit-transform: scale(1.1); } 

    100% { -webkit-transform: scale(1); } 

} 

@keyframes pulse { 

    0% { transform: scale(1); } 

    50% { transform: scale(1.1); } 

    100% { transform: scale(1); } 

} 

.pulse { 

    -webkit-animation-name: pulse; 

    animation-name: pulse; 

}



.video-container { 

   position: relative; /* keeps the aspect ratio */ 

   padding-bottom: 56.25%; /* fine tunes the video positioning */ 

   padding-top: 60px; overflow: hidden;

}



.video-container iframe,

.video-container object,

.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.errors {

	font-family: 'Open Sans', sans-serif;

	font-weight: 300;

	font-size:15px;

	font-size:1.5rem;

	color:#737373;

	margin-left: 10px;

	margin-bottom: 2%;

}

.form-control.requiredValue, .form-control.has-error {

	border-color: #ff1200;

	background: #fbc7c3 !important;

	border-width: 1px;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

	/*border-radius: 0 !important;*/

}

.form-control {

	display: block;

	width: 100%;

	height: 34px;

	padding: 6px 12px;

	font-size: 14px;

	line-height: 1.42857143;

	color: #555;

	background-color: #fff;

	background-image: none;

	border: 1px solid #ccc;

	border-radius: 0px;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.btn-sub{

	width:100%;

	height: 34px;

	padding: 10px 12px;

	line-height: 1.42857143;

	background-color: #000;

	background-image: none;

	border: 1px solid #000;

	border-radius: 0;

	text-shadow:none;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

	color:#fff;

	text-transform:uppercase;

	font-family: 'magistralcregular';

	font-weight:bold;

	font-size:12px;

	font-size:1.2rem;

	min-width: 125px;

}

.focus-top {

	border-top:1px solid #eee;

}

.header-line {

	border-bottom:1px solid #eee;

	margin-bottom:3% !important;

	padding-bottom:0 !important;

}

.header-line2 {

	border-bottom:1px solid #eee;

	margin-bottom:10px;

	padding-bottom:10px;

}

.omg-h2 h2 {

	margin-top:0;

}





.fancybox-thumb img {

	/*width:100%;*/

	height:140px;

	margin-bottom:20px;

	margin-left: auto;

	margin-right: auto;

}

.text-box ul li {

	margin-left:30px;

}



.carousel-inner .active.left { left: -50%; }

.carousel-inner .active.right { left: 50%; }

.carousel-inner .next        { left: 50%; }

.carousel-inner .prev        { left: -50%; }

/*.carousel-control.left,.carousel-control.right {background-image:none;}*/

.item:not(.prev) {visibility: visible;}

.item.right:not(.prev) {visibility: hidden;}

.rightest{ visibility: visible;}



.carousel2 {

	position: relative;

}



.prod-control {

	height:50px;

}

.carousel-inner-product {

	position: relative;

	overflow: hidden;

	width: 100%;

}

.carousel-inner-product > .item > img,

.carousel-inner-product > .item > a > img {

	display: block;

	max-width: 100%;

	height: auto;

}

.carousel-inner-product > .item {

  display: none;

  position: relative;

  -webkit-transition: 0.6s ease-in-out left;

  transition: 0.6s ease-in-out left;

}

.carousel-inner-product > .item > img,

.carousel-inner-product > .item > a > img {

  line-height: 1;

}

.carousel-inner-product > .active,

.carousel-inner-product > .next,

.carousel-inner-product > .prev {

  display: block;

}

.carousel-inner-product > .active {

  left: 0;

}

.carousel-inner-product > .next,

.carousel-inner-product > .prev {

  position: absolute;

  top: 0;

  width: 100%;

}

.carousel-inner-product > .next {

  left: 100%;

}

.carousel-inner-product > .prev {

  left: -100%;

}

.carousel-inner-product > .next.left,

.carousel-inner-product > .prev.right {

  left: 0;

}

.carousel-inner-product > .active.left {

  left: -100%;

}

.carousel-inner-product > .active.right {

  left: 100%;

}



.carousel-control-product {

  position: absolute;

  top: 0;

  left: 0;

  bottom: 0;

  width: 15%;

  opacity: 0.3;

  filter: alpha(opacity=50);

  font-size: 40px;

  color: #0fa7c2;

  text-align: center;

  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);

}

.carousel-control-product.left {

  background-image: none;

  background-image: none;

  background-repeat: repeat-x;

  filter: none;

}

.carousel-control-product.right {

  left: auto;

  right: 0;

  background-image:none;

  background-image: none;

  background-repeat: repeat-x;

  filter: none;

}

.carousel-control-product:hover,

.carousel-control-product:focus {

  outline: none;

  color: #035d87;

  text-decoration: none;

  opacity: 0.9;

  filter: alpha(opacity=90);

}

.carousel-control-product .icon-prev,

.carousel-control-product .icon-next,

.carousel-control-product .glyphicon-chevron-left,

.carousel-control-product .glyphicon-chevron-right {

  position: absolute;

  top: 10%;

  z-index: 5;

  display: inline-block;

}

.carousel-control-product .icon-prev,

.carousel-control-product .glyphicon-chevron-left {

  left: 10%;

}

.carousel-control-product .icon-next,

.carousel-control-product .glyphicon-chevron-right {

  right: 80%;

}

.carousel-control-product .icon-prev,

.carousel-control-product .icon-next {

  width: 20px;

  height: 20px;

  margin-top: -10px;

  margin-left: -10px;

  font-family: serif;

}

.carousel-control-product .icon-prev:before {

  content: '\2039';

}

.carousel-control-product .icon-next:before {

  content: '\203a';

}





.slider-padding .front img {

	height:10vw;

}



/*-- modal Section

----------------------------------------------------------------------*/

.modal-content {



}

.modal-header {



}

.modal-title {



}

.modal-header .close {



}

.modal-footer {



}





.box-33 .front {

	border:1px solid #eee;

}

.box-33 .front img {

	height:275px;

}

.box-33 {

	margin-bottom:20px;

}

.box-33 .back, .box-33 .back2 {

	transform: rotateY(-180deg);

	-webkit-transform: rotateY(-180deg);

	padding:10% 5%;

	color:#fff;

}

.box-33 .flip-container, .box-33 .front, .box-33 .back, .box-33 .back2 {

	width: 100%;

	/*height: 260px;*/

	height:380px;

	max-height:380px;

	min-height: 380px;

	/*cursor:pointer;*/

}





.front {

	/*background:#151515;*/

	z-index: 2;

}



.back, .back2 {

	-webkit-transform: rotateY(180deg);

	-moz-transform: rotateY(180deg);

    -o-transform: rotateY(180deg);

	transform: rotateY(180deg);

	background: #035d87;

	z-index:10;

}

.back2 {

	background:#16a9c4;

}



.front .name {

	font-size: 2em;

	display: inline-block;

	background: rgba(33, 33, 33, 0.9);

	color: #f8f8f8;

	font-family: Courier;

	padding: 5px 10px;

	border-radius: 5px;

	bottom: 60px;

	left: 25%;

	position: absolute;

	text-shadow: 0.1em 0.1em 0.05em #333;

	-webkit-transform: rotate(-20deg);

	-moz-transform: rotate(-20deg);

	-o-transform: rotate(-20deg);

	transform: rotate(-20deg);

}

.back-title {

	font-weight: bold;

	color: #00304a;

	position: absolute;

	top: 180px;

	left: 0;

	right: 0;

	text-align: center;

	text-shadow: 0.1em 0.1em 0.05em #acd7e5;

	font-family: Courier;

	font-size: 2em;

}

.front h5 {

	/*text-shadow:0px 0px 5px #000;*/

	font-size:16px;

	/*font-size:5.0vw;*/

}

.front h6 {

	/*text-shadow:0px 0px 5px #000;*/

	font-size:18px;

	/*font-size:4.0vw;*/

}

.back p, .back2 p {

	left: 0;

	right: 0;

	text-align: left;

	/*padding:10px 20px;*/

	font-family: arial;

	line-height: 2em;

	color:#fff;

	font-size:10px;

	/*font-size:3.0vw;*/

}

.back a, .back2 a {

	left: 0;

	right: 0;

	text-align: left;

	/*padding:0 20px;*/

	font-family: arial;

	line-height: 2em;

	font-size:10px;

	/*font-size:1vw;*/

}

.back h5, .back2 h5 {

	font-size:18px;

	/*font-size:5.0vw;*/

	color:#fff;

}

.back h6, .back2 h6 {

	font-size:14px;

	/*font-size:4.0vw;*/

	margin:0;

	color:#fff !important;

}





/* entire container, keeps perspective */

.flip-container {

	perspective: 1000;

	transform-style: preserve-3d;

	-webkit-transform-style: preserve-3d;

}

/*  UPDATED! flip the pane when hovered */

.flip-container:hover .back {

	transform: rotateY(0deg);

	-webkit-transform: rotateY(0deg);

}

.flip-container:hover .back2 {

	transform: rotateY(0deg);

	-webkit-transform: rotateY(0deg);

}

.flip-container:hover .front {

	transform: rotateY(180deg);

	-webkit-transform: rotateY(180deg);

}



.flip-container, .front, .back, .back2 {

	width: 100%;

	height: 280px;

	height:72vw;

}

.front img {

	height:36vw;

}

.slider-padding .front img {

	height:38vw;

}



.slider-padding .flip-container, .slider-padding .front, .slider-padding .back, .slider-padding .back2 {

	width: 100%;

	height: 380px;

	height:80vw;

	max-height:380px;

}



/* flip speed goes here */

.flipper {

	transition: 0.6s;

	-webkit-transition: 0.6s;

	transform-style: preserve-3d;

	-webkit-transform-style: preserve-3d;



	position: relative;

}



/* hide back of pane during swap */

.front, .back, .back2 {

	backface-visibility: hidden;
	-webkit-backface-visibility:hidden;

	transition: 0.6s;

	-webkit-transition: 0.6s;

	transform-style: preserve-3d;

	-webkit-transform-style: preserve-3d;

	

	position: absolute;

	top: 0;

	left: 0;

	padding:5%;

}



/*  UPDATED! front pane, placed above back */

.front {

	z-index: 2;

	transform: rotateY(0deg);

	-webkit-transform: rotateY(0deg);

	text-align:center;

}



/* back, initially hidden pane */

.back, .back2 {

	transform: rotateY(-180deg);

	-webkit-transform: rotateY(-180deg);

	padding:20% 5%;

	color:#fff;

}



/* 

	Some vertical flip updates 

*/

.vertical.flip-container {

	position: relative;

}



.vertical .back {

	transform: rotateX(180deg);

	-webkit-transform: rotateX(180deg);

}

.vertical .back2 {

	transform: rotateX(180deg);

	-webkit-transform: rotateX(180deg);

}



.vertical.flip-container:hover .back {

	transform: rotateX(0deg);

	-webkit-transform: rotateX(0deg);

}

.vertical.flip-container:hover .back2 {

	transform: rotateX(0deg);

	-webkit-transform: rotateX(0deg);

}



.vertical.flip-container:hover .front {

	transform: rotateX(180deg);

	-webkit-transform: rotateX(180deg);

}





@media only screen and (max-width: 800px) {

    

    /* Force table to not be like tables anymore */

	#no-more-tables table, 

	#no-more-tables thead, 

	#no-more-tables tbody, 

	#no-more-tables th, 

	#no-more-tables td, 

	#no-more-tables tr { 

		display: block; 

	}

 

	/* Hide table headers (but not display: none;, for accessibility) */

	#no-more-tables thead tr { 

		position: absolute;

		top: -9999px;

		left: -9999px;

	}

 

	#no-more-tables tr { border: 1px solid #ccc; }

 

	#no-more-tables td { 

		/* Behave  like a "row" */

		border: none;

		border-bottom: 1px solid #eee; 

		position: relative;

		padding-left: 50%; 

		white-space: normal;

		text-align:left;

	}

 

	#no-more-tables td:before { 

		/* Now like a table header */

		position: absolute;

		/* Top/left values mimic padding */

		top: 6px;

		left: 6px;

		width: 45%; 

		padding-right: 10px; 

		white-space: nowrap;

		text-align:left;

		font-weight: bold;

	}

 

	/*

	Label the data

	*/

	#no-more-tables td:before { content: attr(data-title); }

}





/*-- media queries Section

----------------------------------------------------------------------*/

#tawkchat-minified-iframe-element {

	right:70px !important;

}

#tawkchat-iframe-container {

	right:70px !important;

}





/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) { 



.carousel-inner .active.left { left: -33%; }

.carousel-inner .active.right { left: 25%; }

.carousel-inner .next        { left: 33%; }

.carousel-inner .prev        { left: -33%; }

/*.carousel-control.left,.carousel-control.right {background-image:none;}*/

.item:not(.prev) {visibility: visible;}

.item.right:not(.prev) {visibility: hidden;}

.rightest{ visibility: visible;}





.front img {

	height:30vw;

	max-height:160px;

}



.slider-padding .front img {

	height:16vw;

}



.fancybox-thumb img {

	/*width:100%;*/

	height:140px;

	margin-bottom:20px;

}

.carousel-inner .active.left { left: -50%; }

.carousel-inner .next        { left:  50%; }

.carousel-inner .prev        { left: -50; }

/*.carousel-control.left,.carousel-control.right {background-image:none;}*/

.item:not(.prev) {visibility: visible;}

.item.right:not(.prev) {visibility: hidden;}

.rightest{ visibility: visible;}



.front h5 {

	/*text-shadow:0px 0px 5px #000;*/

	font-size:25px;

	font-size:2.3vw;

}

.front h6 {

	/*text-shadow:0px 0px 5px #000;*/

	font-size:28px;

	font-size:2.5vw;

}

.back p, .back2 p {

	left: 0;

	right: 0;

	text-align: left;

	/*padding:10px 20px;*/

	font-family: arial;

	line-height: 2em;

	color:#fff;

	font-size:13px;

	font-size:1.3vw;

}

.back a, .back2 a {

	left: 0;

	right: 0;

	text-align: left;

	/*padding:0 20px;*/

	font-family: arial;

	line-height: 2em;

	font-size:10px;

	font-size:1vw;

}

.back h5, .back2 h5 {

	font-size:22px;

	font-size:2.2vw;

	color:#fff;

}

.back h6, .back2 h6 {

	font-size:17px;

	font-size:1.7vw;

	margin:0;

	color:#fff !important;

}

.flip-container, .front, .back, .back2 {

	/*width: 100%;*/

	height: 260px;

	height:32vw;

}



.slider-padding .front img {

	height:20vw;

}

.slider-padding .flip-container, .slider-padding .front, .slider-padding .back, .slider-padding .back2 {

	width: 100%;

	height: 360px;

	height:35vw;

	max-height:360px;

}





.box-33 .front {

	border:1px solid #eee;

}

.box-33 {

	margin-bottom:20px;

}

.box-33 .back, .box-33 .back2 {

	transform: rotateY(-180deg);

	padding:10% 5%;

	color:#fff;

}

.box-33 .flip-container, .box-33 .front, .box-33 .back, .box-33 .back2 {

	/*width: 100%;*/

	height: 260px;

	height:53vw;

	max-height:435px;

}

.box-33 .front img {

	height:auto;

}

}



/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

.front img {

	height:30vw;

	max-height:360px;

	

}

.slider-padding .front img {

	height:16vw;

}

.fancybox-thumb img {

	/*width:100%;*/

	height:200px;

	margin-bottom:20px;

} 

.carousel-inner .active.left { left: -25%; }

.carousel-inner .next        { left:  25%; }

.carousel-inner .prev        { left: -25%; }

/*.carousel-control.left,.carousel-control.right {background-image:none;}*/

.item:not(.prev) {visibility: visible;}

.item.right:not(.prev) {visibility: hidden;}

.rightest{ visibility: visible;}



.front h5 {

	/*text-shadow:0px 0px 5px #000;*/

	font-size:20px;

	font-size:1.4vw;

}

.front h6 {

	/*text-shadow:0px 0px 5px #000;*/

	font-size:24px;

	font-size:2.1vw;

}

.back p, .back2 p {

	left: 0;

	right: 0;

	text-align: left;

	/*padding:10px 20px;*/

	font-family: arial;

	line-height: 2em;

	color:#fff;

	font-size:12px;

	font-size:1.2vw;

}

.back a, .back2 a {

	left: 0;

	right: 0;

	text-align: left;

	/*padding:0 20px;*/

	font-family: arial;

	line-height: 2em;

	font-size:10px;

	font-size:1vw;

}

.back h5, .back2 h5 {

	font-size:21px;

	font-size:2.1vw;

	color:#fff;

}

.back h6, .back2 h6 {

	font-size:16px;

	font-size:1.6vw;

	margin:0;

	color:#fff !important;

}

.flip-container, .front, .back, .back2 {

	/*width: 100%;*/

	height: 380px;

	height:38vw;

}



.slider-padding .front img {

	height:20vw;

}

.slider-padding .flip-container, .slider-padding .front, .slider-padding .back, .slider-padding .back2 {

	width: 100%;

	height: 360px;

	height:30vw;

	max-height:360px;

}





.box-33 .front {

	border:1px solid #eee;

}

.box-33 {

	margin-bottom:20px;

}

.box-33 .back, .box-33 .back2 {

	transform: rotateY(-180deg);

	padding:10% 5%;

	color:#fff;

}

.box-33 .flip-container, .box-33 .front, .box-33 .back, .box-33 .back2 {

	/*width: 100%;*/

	height: 260px;

	height:38vw;

	max-height:380px;

}

}



/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

.front img {

	height:24vw;

	max-height:240px;

}

.slider-padding .front img {

	height:10vw;

}

.btn-sub, input[type="submit"] {

	width:100%;

	height: 34px;

	padding: 7px 12px;

	line-height: 1.42857143;

	color: #555;

	background-color: #000;

	background-image: none;

	border: 1px solid #000;

	border-radius: 0;

	text-shadow:none;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

	color:#fff;

	text-transform:uppercase;

	font-family: 'magistralcregular';

	font-weight:bold;

	font-size:12px;

	font-size:1.2rem;

	min-width: 125px;

}

.carousel-inner .active.left { left: -25%; }

.carousel-inner .next        { left:  25%; }

.carousel-inner .prev        { left: -25%; }

/*.carousel-control.left,.carousel-control.right {background-image:none;}*/

.item:not(.prev) {visibility: visible;}

.item.right:not(.prev) {visibility: hidden;}

.rightest{ visibility: visible;}



.front h5 {

	/*text-shadow:0px 0px 5px #000;*/

	font-size:16px;

	font-size:1.1vw;

}

.front h6 {

	/*text-shadow:0px 0px 5px #000;*/

	font-size:15px;

	font-size:1.3vw;

}

.back p, .back2 p {

	left: 0;

	right: 0;

	text-align: left;

	/*padding:10px 20px;*/

	font-family: arial;

	line-height: 2em;

	color:#fff;

	font-size:9px;

	font-size:0.6vw;

}

.back a, .back2 a {

	left: 0;

	right: 0;

	text-align: left;

	/*padding:0 20px;*/

	font-family: arial;

	line-height: 2em;

	font-size:10px;

	font-size:1vw;

}

.back h5, .back2 h5 {

	font-size:17px;

	font-size:1.3vw;

	color:#fff;

}

.back h6, .back2 h6 {

	font-size:13px;

	font-size:1.1vw;

	margin:0;

	color:#fff !important;

}

.flip-container, .front, .back, .back2 {

	width: 100%;

	height: 360px;

	height:30vw;

	max-height:360px;

}



.slider-padding .front img {

	height:10vw;

}

.slider-padding .flip-container, .slider-padding .front, .slider-padding .back, .slider-padding .back2 {

	width: 100%;

	height: 360px;

	height:20vw;

	max-height:360px;

}





.box-33 .front {

	border:1px solid #eee;

}

.box-33 {

	margin-bottom:20px;

}

.box-33 .back, .box-33 .back2 {

	transform: rotateY(-180deg);

	padding:10% 5%;

	color:#fff;

}

.box-33 .flip-container, .box-33 .front, .box-33 .back, .box-33 .back2 {

	/*width: 100%;*/

	height: 260px;

	height:30vw;

	max-height:360px;

}

}